apiVersion: networking.istio.io/v1beta1
kind: Gateway
metadata:
  name: dev-kibana-gateway
  namespace: infra
spec:
  selector:
    istio: ingressgateway
  servers:
  - hosts:
    - dev-kibana.unibank.lan
    port:
      name: http
      number: 80
      protocol: HTTP
